%YAML 1.1
---
  holiday:
    locale: es-CO
    region:
    date: 2023-01-01
    description: Año Nuevo
    type: NF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2023-01-09
    description: Día de los Reyes Magos
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2023-03-20
    description: Día de San José
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2023-04-06
    description: Jueves Santo
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2023-04-07
    description: Viernes Santo
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2023-04-09
    description: Domingo de Pascua
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2023-05-01
    description: Día del Trabajo
    type: NF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2023-05-22
    description: La Ascensión del Señor
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2023-06-12
    description: Corpus Christi
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2023-06-19
    description: El Sagrado Corazón de Jesús
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2023-07-03
    description: San Pedro y San Pablo
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2023-07-20
    description: Grito de Independencia
    type: NF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2023-08-07
    description: Batalla de Boyacá
    type: NF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2023-08-21
    description: Asunción de la Virgen
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2023-10-16
    description: Día de la Raza
    type: NV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2023-11-06
    description: Todos los Santos
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2023-11-13
    description: Independencia de Cartagena
    type: NV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2023-12-08
    description: Inmaculada Concepción
    type: NRF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2023-12-25
    description: Navidad
    type: NRF
    notes:
...
